package client_services

import "cpone/db"

type ServicesMdPaket struct {
	MdPaketStore db.AppStore
}

func NewServicesMdPaket(uStore db.AppStore) *ServicesMdPaket {

	return &ServicesMdPaket{

		MdPaketStore: uStore,
	}
}
